FEATURES:
  TEACHER_SUITE: true
  REALTIME_GUARDRAILS: true
  REALTIME_SEMANTIC_VAD: true
  REALTIME_SENTENCE_CHUNKING: true
  REALTIME_CONTEXT_CONTROL: true
  REALTIME_VISION_INPUT: true
COST:
  BASE_COST_PER_MINUTE: 0.018
  EFFECTIVE_COST_PER_MINUTE: 0.010
CONTEXT:
  MAX_TURNS: 3
  MAX_OUTPUT_TOKENS: 800
